body {
  background-color: #edeff2;
  font-family: 'Open Sans', sans-serif;
  color: #6a859c;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #676770;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
  text-align: center;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #676770;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  letter-spacing: 7px;
  text-transform: uppercase;
}

h4 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #676770;
  font-size: 18px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

h6 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 25px;
  font-weight: 300;
}

.button {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 12px 30px;
  border-radius: 4px;
  background-color: #69b9ff;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #fff;
  font-size: 16px;
  line-height: 21px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #2e9dff;
}

.button.w--current {
  background-color: #2e80b6;
}

.button.full-width {
  display: block;
  margin-right: 0px;
  margin-left: 0px;
}

.button.tab {
  margin-right: 8px;
  margin-left: 8px;
  background-color: #92a0ad;
}

.button.tab:hover {
  background-color: #2e80b6;
}

.button.tab.w--current {
  background-color: #2e80b6;
}

.navigation-link {
  padding-top: 30px;
  padding-right: 20px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  color: #676770;
}

.navigation-link:hover {
  color: #2e9dff;
}

.navigation-link.w--current {
  padding-top: 30px;
}

.navigation-bar {
  height: 80px;
  padding-left: 0px;
  background-color: #fff;
}

.brand-text {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #69b9ff;
  font-size: 25px;
  line-height: 25px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.brand-link {
  padding-top: 16px;
  padding-bottom: 16px;
}

.section {
  position: relative;
  padding: 80px 10px;
  background-color: #fff;
  background-image: -webkit-linear-gradient(270deg, rgba(46, 157, 255, .5), #edeff2);
  background-image: linear-gradient(180deg, rgba(46, 157, 255, .5), #edeff2);
  text-align: center;
}

.section.accent {
  background-image: url('../images/splash-screen.png');
  background-position: 0px 0px;
  background-size: 1500px;
}

.white-box {
  padding: 15px;
  border: 1px solid #dcebf7;
  border-radius: 5px;
  background-color: #fff;
  text-align: center;
}

.white-box.transparent {
  margin-bottom: 40px;
  border-style: none;
  background-image: -webkit-linear-gradient(270deg, transparent, transparent);
  background-image: linear-gradient(180deg, transparent, transparent);
}

.hero-section {
  padding-top: 242px;
  padding-bottom: 242px;
}

.hero-section.centered {
  padding-top: 195px;
  padding-bottom: 195px;
  border-bottom: 4px solid #69b9ff;
  background-image: -webkit-linear-gradient(270deg, rgba(46, 157, 255, .5), rgba(46, 157, 255, .22)), url('../images/11.jpg');
  background-image: linear-gradient(180deg, rgba(46, 157, 255, .5), rgba(46, 157, 255, .22)), url('../images/11.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  text-align: center;
}

.hero-heading {
  margin-top: 0px;
  margin-bottom: 30px;
  padding-top: 0px;
  color: #fff;
  font-size: 60px;
  line-height: 80px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.hero-subheading {
  margin-bottom: 40px;
  color: #2e9dff;
  font-size: 25px;
  line-height: 25px;
  font-weight: 300;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.hollow-button {
  display: inline-block;
  margin: 20px 10px 40px;
  padding: 10px 30px;
  float: none;
  clear: none;
  border: 1px solid #edeff2;
  border-radius: 4px;
  -webkit-transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  color: #edeff2;
  line-height: 21px;
  font-weight: 300;
  text-align: left;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.hollow-button:hover {
  border-color: #2e9dff;
  color: #2e9dff;
}

.hollow-button.all-caps {
  text-transform: uppercase;
}

.section-heading {
  margin-top: 0px;
  margin-bottom: 16px;
}

.section-heading.centered {
  padding-top: 10px;
  color: #192024;
  font-size: 30px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.section-heading.centered.white-text {
  color: #edeff2;
}

.section-subheading.center {
  margin-top: 20px;
  margin-bottom: 40px;
  color: #192024;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.section-subheading.center.off-white {
  padding-bottom: 0px;
  color: #e8e8e8;
}

.section-subheading.center.space {
  margin-top: 40px;
  margin-bottom: 20px;
}

.form-field {
  height: 45px;
  margin-bottom: 17px;
  border: 0px solid #000;
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgba(64, 64, 71, .3);
}

.form-field.text-area {
  height: 110px;
}

.footer {
  padding-top: 60px;
  padding-bottom: 35px;
  border-top: 2px none #8e8e9c;
  box-shadow: inset 0 0 7px 0 #8e8e9c;
}

.footer.center {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #dbdbdb;
  background-image: -webkit-linear-gradient(270deg, #525658, #525658);
  background-image: linear-gradient(180deg, #525658, #525658);
  text-align: center;
}

.footer-text {
  margin-top: 5px;
  margin-bottom: 5px;
  color: #9e9e9e;
  font-size: 12px;
  font-weight: 200;
}

.grid-image {
  display: block;
  width: 35%;
  margin: 20px auto;
  padding: 20px;
  border: 10px solid #fff;
  border-radius: 50%;
  background-color: #69b9ff;
  box-shadow: 0 0 0 1px #2e9dff;
  color: #3a3a3a;
}

.info-icon {
  float: left;
}

.footer-link {
  display: block;
  margin-bottom: 6px;
  padding-bottom: 10px;
  border-bottom: 1px solid #d5d5e0;
  color: #668cad;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
}

.footer-link:hover {
  color: rgba(0, 140, 255, .84);
}

.footer-link.with-icon {
  margin-left: 30px;
}

.tab-menu {
  margin-bottom: 40px;
  text-align: center;
}

.tabs-wrapper {
  padding: 40px 0px 15px;
  text-align: center;
}

.fullwidth-image {
  width: 100%;
  margin-bottom: 20px;
}

.white-text {
  margin-top: 0px;
  padding-top: 28px;
  color: #edeff2;
}

.form {
  max-width: 600px;
  margin-top: 40px;
}

.image {
  margin-top: 15px;
  padding-top: 0px;
}

.container {
  margin-top: 0px;
}

.container.white-box {
  margin-top: 40px;
  margin-bottom: 40px;
}

.image-2 {
  border: 1px solid #f0f0f0;
}

.section-2 {
  padding: 80px 10px;
}

.image-3 {
  max-height: 350px;
  margin-top: 20px;
  padding-top: 0px;
  padding-bottom: 40px;
}

.paragraph {
  display: block;
  margin: 10px auto;
  float: none;
  text-align: center;
}

.paragraph.body-text {
  margin-top: 10px;
  padding-left: 50px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-align: left;
}

.paragraph-2 {
  margin-bottom: 20px;
  text-align: left;
}

.section-3 {
  padding-top: 40px;
  background-image: -webkit-linear-gradient(270deg, rgba(46, 157, 255, .5), rgba(46, 157, 255, .22)), -webkit-linear-gradient(270deg, #bec3c7, #bec3c7);
  background-image: linear-gradient(180deg, rgba(46, 157, 255, .5), rgba(46, 157, 255, .22)), linear-gradient(180deg, #bec3c7, #bec3c7);
}

.container-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.container-2.white-box {
  background-color: rgba(46, 157, 255, .22);
}

.section-6 {
  border-style: none;
  border-top-width: 1px;
  border-top-color: #000;
}

.hollow-button-2 {
  display: inline-block;
  margin: 20px 10px 40px;
  padding: 10px 30px;
  float: none;
  border: 1px solid #676770;
  border-radius: 4px;
  -webkit-transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  color: #676770;
  line-height: 21px;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.hollow-button-2:hover {
  border-color: #2e9dff;
  color: #2e9dff;
}

.hollow-button-2.all-caps {
  text-transform: uppercase;
}

.div-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.list {
  font-size: 14px;
  font-weight: 300;
  text-align: left;
}

.unordered-list {
  margin-bottom: 20px;
  padding-left: 20px;
}

.unordered-list-2 {
  margin-bottom: 40px;
  padding-left: 20px;
}

.unordered-list-3 {
  margin-bottom: 40px;
  padding-left: 20px;
}

.body-link {
  padding-top: 30px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  color: #668cad;
}

.body-link:hover {
  color: #2e9dff;
}

.body-link.w--current {
  padding-top: 30px;
}

.container-3 {
  padding: 15px;
}

.image-4 {
  margin-top: 15px;
  padding-top: 0px;
}

.text-block {
  float: none;
}

.nav2 {
  padding-top: 30px;
  font-size: 24px;
  font-weight: 300;
}

.column {
  padding-right: 10px;
  padding-left: 60px;
}

.button-tab {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 12px 30px;
  border-radius: 4px;
  background-color: #69b9ff;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #fff;
  font-size: 16px;
  line-height: 21px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.button-tab:hover {
  background-color: #2e9dff;
}

.button-tab.w--current {
  background-color: #2e80b6;
}

.button-tab.full-width {
  display: block;
  max-width: 600px;
  min-width: 600px;
  margin-right: 0px;
  margin-left: 0px;
}

.button-tab.tab {
  margin-right: 8px;
  margin-left: 8px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #92a0ad;
}

.button-tab.tab:hover {
  background-color: #2e80b6;
}

.button-tab.tab.w--current {
  background-color: #2e80b6;
}

.navigation-link-end {
  padding-top: 30px;
  padding-right: 60px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  color: #676770;
}

.navigation-link-end:hover {
  color: #2e9dff;
}

.navigation-link-end.w--current {
  padding-top: 30px;
}

.logo {
  margin-top: 5px;
}

html.w-mod-js *[data-ix="fade-in-bottom-page-loads"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="fade-in-left-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(-50px, 0px);
  -ms-transform: translate(-50px, 0px);
  transform: translate(-50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-right-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(50px, 0px);
  -ms-transform: translate(50px, 0px);
  transform: translate(50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-top-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, -50px);
  -ms-transform: translate(0px, -50px);
  transform: translate(0px, -50px);
}

html.w-mod-js *[data-ix="fade-in-bottom-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="bounce-in-scroll-in"] {
  opacity: 0;
  -webkit-transform: scale(0.6000000000000001, 0.6000000000000001);
  -ms-transform: scale(0.6000000000000001, 0.6000000000000001);
  transform: scale(0.6000000000000001, 0.6000000000000001);
}

html.w-mod-js *[data-ix="scale-on-scroll"] {
  opacity: 0;
  -webkit-transform: scale(0.01, 0.01);
  -ms-transform: scale(0.01, 0.01);
  transform: scale(0.01, 0.01);
}

@media (max-width: 991px) {
  .navigation-link {
    color: hsla(0, 0%, 100%, .52);
  }
  .navigation-link.w--current {
    color: #fff;
  }
  .hamburger-button.w--open {
    background-color: #3b99d9;
  }
  .navigation-menu {
    background-color: #3b99d9;
  }
  .hero-section.centered {
    padding-top: 144px;
    padding-bottom: 144px;
  }
  .grid-image {
    width: 50%;
    padding: 15px;
  }
  .body-link.w--current {
    color: #fff;
  }
  .navigation-link-end {
    color: hsla(0, 0%, 100%, .52);
  }
  .navigation-link-end.w--current {
    color: #fff;
  }
}

@media (max-width: 767px) {
  .button.full-width {
    margin-right: auto;
    margin-left: auto;
  }
  .button.tab {
    font-size: 12px;
  }
  .white-box {
    margin-bottom: 30px;
  }
  .hero-section.centered {
    padding-top: 119px;
    padding-bottom: 119px;
  }
  .hero-heading {
    margin-bottom: 15px;
    font-size: 50px;
  }
  .hero-subheading {
    font-size: 18px;
  }
  .form-field.text-area {
    display: block;
  }
  .grid-image {
    width: 20%;
    padding: 20px;
  }
  .spc {
    margin-bottom: 30px;
  }
  .button-tab.full-width {
    margin-right: auto;
    margin-left: auto;
  }
  .button-tab.tab {
    font-size: 12px;
  }
}

@media (max-width: 479px) {
  .button {
    margin-bottom: 25px;
  }
  .hero-section.centered {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .section-subheading.center {
    line-height: 30px;
  }
  .grid-image {
    width: 35%;
  }
  .button-tab {
    margin-bottom: 25px;
  }
}

